/*
Skin Name: Nivo Slider Light Theme
Skin URI: http://nivo.dev7studios.com
Description: A light skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-light.slider-wrapper {
    background: #fff;
}
.theme-light .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    overflow: visible;
}
.theme-light .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-light .nivoSlider a {
	border:0;
	display:block;
}

.theme-light .nivo-controlNav {
	text-align: left;
	padding: 0;
	position: relative;
	z-index: 10;
}
.theme-light .nivo-controlNav a {
	display:inline-block;
	width:10px;
	height:10px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-light .nivo-controlNav a.active {
	background-position:0 100%;
}

.theme-light .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background: url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	top: auto;
	bottom: -36px;
	z-index: 11;
}
.theme-light .nivo-directionNav a:hover {
    background-color: #eee;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.theme-light a.nivo-nextNav {
	background-position:160% 50%;
	right:0px;
}
.theme-light a.nivo-prevNav {
    background-position:-60% 50%;
    left: auto;
	right: 35px;
}

.theme-light .nivo-caption {
  font-family: Helvetica, Arial, sans-serif;
  background-color:white;
  font-size:12px;
  color:#888;
  -moz-box-sizing: border-box;
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding: 5px 10px;
  position: absolute;
  height:300px;
  width: 200px;
  z-index: 8;
}

.h2active {font-size:14px;  padding-top:0; margin-top:0; color:#00AEEF; }

.h2inactive {font-size:14px; color:#888; padding-top:0; margin-top:0;}
.nivoSlider h4 {font-size:11px; color:black; font-weight:bold; padding:10px 0 0 0; margin:0;}
.nivoSlider h4 {padding:10px 0 0 0; margin:0;}

#slider ul, #slider li, div.edit_js_slider ul , div.edit_js_slider li
{
	margin:auto;
	padding:auto;
	list-style:disc inside; 
	color:black;
	font-size:14px;
}

/*
#slider, #slider li, #slider2, #slider2 li, div.edit_js_slider
{ 
	width:200px;
	overflow:hidden; 
}
*/


div#prevBtn{color: #777; font-size:12px; width:135px; height:18px; text-align:right;}
div#nextBtn{color: #777; font-size:12px; width:135px; height:18px; text-align:left;}
#divController{width:322px; text-align:center; height:18px; background: url('http://static2.mynetfair.com/images/layout/bg_slider_controller.gif') no-repeat;}
/* Image slider in company profil End */


.theme-light .nivo-caption a {
    color:#00AEEF;
    border-bottom:1px dotted #fff;
}
.theme-light .nivo-caption a:hover {
    color:#fff;
}

.theme-light .nivo-controlNav.nivo-thumbs-enabled {
	width: 80%;
}
.theme-light .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-light .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
.ui-helper-hidden-accessible{
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.ui-widget-content {
    background: #FFFFFF;
    border: 1px solid #AAAAAA;
    color: #222222;
}
.ui-widget {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;;
}
.ui-menu {
    display: block;
    list-style: none outside none;
    margin: 0;
    outline: medium none;
    padding: 2px;
}
.ui-autocomplete {
    cursor: default;
    left: 0;
    position: absolute;
    top: 0;
}

.ui-state-focus {background-color:#ddd;}

.ui-menu .ui-menu-item a {
    display: block;
    font-weight: normal;
    line-height: 1.5;
    min-height: 0;
    padding: 2px 0.4em;
    text-decoration: none;
}
.ui-widget-content a {
    color: #222222;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 4px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 4px;
}
